/*
Theme Name: Moderno-Child
Theme URI: https://parkofideas.com/moderno/
Text Domain: moderno-child
Description: Fashion & Furniture Store WooCommerce Theme
License: GNU General Public License v2.0 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0
Template: moderno
Author: parkofideas.com
Author URI: https://parkofideas.com
Tags: right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, theme-options, translation-ready
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.c-header{
    border: 0;
}
.c-header__cart-count{
    right: 0;
    font-size: 12px;
    line-height: 1;
    padding: 2px 0 0;
}
.c-header__row-top:after{
    display: none;
}
.c-ip-image-list-3__wrap:before{
    border-color: #fff;
}
.c-ip-hotspot__image-wrap:after{
    display: none;
}
.elementor-964 .elementor-element.elementor-element-97b044b{
    border: 0 !important;
}
.c-product-grid__item:hover:after{
    border-color: #005f3b;
}
.c-ip-image-list-3__title{
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: none !important;
    width: 100%;
    background: none;
    font-size: 42px;
    line-height: normal;
    font-weight: 400;
    color: #fff;
    text-align: left;
    padding: 24px 30px;
    text-shadow: 0 2px 8px rgba(0, 0, 0, .2);
}

@media(max-width: 991px){
    .c-ip-image-list-3__title{
        font-size: 32px;
        padding: 20px;
    }
}
@media(max-width: 574px){
    .c-ip-image-list-3__title{
        font-size: 28px;
    }
}